module Debate.Gibberish.Domains.PhilOfLanguage exposing (..)

import Debate.Gibberish.Types exposing (..)


philOfLanguageGibberish : Gibberish
philOfLanguageGibberish =
    let
        name =
            "Philosophy of Language"
    in
    { gibberishTitle = name
    , gibberishImage = formatName name
    , gibberishTerms =
        [ { term = "semantic primitive"
          , explanation = SpecificExplanation "I typically don't really understand irreducibility language like \"primitive\" in philosophy. Most philosophers seem to just use it as a sort of profound-sounding placeholder for when their personal creativity for explanation runs dry. No idea what it's meant to mean here, though."
          }
        ]
    }
